Plugin discourse-multilingual-support does not work

Hey guys!
I’m working in my discourse application and I installed the multilingual-support plugin, but it does not work. I can’t configure it or do anything with. Could someone help me?
In attachment follows the link to the plugin on github and a print of my screen of plugins.
Thank’s all for the time spent on the reading.

1 Like

Have you raised an issue on the GitHub repo? This doesn’t appear to be an Official plugin and I can’t find a Topic on Meta dedicated to it.

4 Likes

Yes, it isn’t an official plugin.
I go make the comment in the GitHub.
Thank you for the tip.

4 Likes

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.